<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="m_body_01">
      <Items>
        <Item portName="Head_ItemPort" itemName="PU_Protos_Head">
          <Items>
            <Item portName="Teeth_ItemPort" itemName="Head_Teeth" />
            <Item portName="Eyes_ItemPort" itemName="Head_Eyes_Blue_01" />
            <Item portName="Hair_ItemPort" itemName="behr_shr_hair_01" tag="Char_Head_Hair(Male)" />
            <Item portName="Skin_Variant" itemName="Skin_Var_09" tag="Char_Skin_Color" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>